dev_job_data:
  history:
  - build_id: 1
    uri: job/Mdev__py_trees__ubuntu_bionic_amd64/1/
    stamp: 1559846878.342
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 47
  latest_build:
    skipped: 0
    failed: 0
    total: 47
  base_url: http://build.ros.org/
  total_builds: 1
  job_health: 100
  job_health_icon: icon-health-80plus
